body{
    background-color: #F5F5F5;
}
/*头部区域*/
.container-s {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 768px) {
    .container-s {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container-s {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container-s {
        width: 100%;
    }
}
#header{
    height: 125px;
    background-color: #fff;
}

#swiper{
    /*height: 760px;*/
}



.col-md-3 > img {
    margin-left: 298px;
    margin-top: 27px;
}

.s-col{
    padding-left: 0;
    padding-right: 0;
    height: 125px;
}
.col-md-7 > span{
    color: #FFB300;
    padding: 32px 10px 30px ;
}
/*导航条*/

.box0 {
    width: 22px;
    height: 40px;
    border-left: 20px solid rgba(0, 0, 0, 0);
    border-bottom: 50px solid #2D3E50;
    z-index: 10004;
    margin-top: -70px;
    margin-left: -19px;
}


.navbar-default-s {
    height: 50px;
    background-color: #2D3E50;
    /*border-color: #e7e7e7;*/
}

@media (max-width: 785px) {
    .navbar-default-s {
        height: 50px;
        background-color: #ffffff;
        /*border-color: #e7e7e7;*/
    }
}
.navbar-default-s .navbar-brand {
    color: #777;
}
.navbar-default-s .navbar-brand:hover,
.navbar-default-s .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
}
.navbar-default-s .navbar-text {
    color: #777;
}
.navbar-default-s .navbar-nav > li > a {
    color: #fff;
}
.navbar-default-s .navbar-nav > li > a:hover,
.navbar-default-s .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default-s .navbar-nav > .active > a,
.navbar-default-s .navbar-nav > .active > a:hover,
.navbar-default-s .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #e7e7e7;
}
.navbar-default-s .navbar-nav > .disabled > a,
.navbar-default-s .navbar-nav > .disabled > a:hover,
.navbar-default-s .navbar-nav > .disabled > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default-s .navbar-toggle {
    border-color: #ddd;
}
.navbar-default-s .navbar-toggle:hover,
.navbar-default-s .navbar-toggle:focus {
    background-color: #ddd;
}
.navbar-default-s .navbar-toggle .icon-bar {
    background-color: #888;
}
.navbar-default-s .navbar-collapse,
.navbar-default-s .navbar-form {
    /*border-color: #e7e7e7;*/
}
.navbar-default-s .navbar-nav > .open > a,
.navbar-default-s .navbar-nav > .open > a:hover,
.navbar-default-s .navbar-nav > .open > a:focus {
    color: #FFB300;
    background-color: #2D3E50;
    border-bottom: 2px solid #FFB300;
    z-index: 3;
}
@media (max-width: 767px) {
    .navbar-default-s .navbar-nav .open .dropdown-menu > li > a {
        color: #FFB300;
    }
    .navbar-default-s .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default-s .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: transparent;
    }
    .navbar-default-s .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default-s .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default-s .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #555;
        background-color: #e7e7e7;
    }
    .navbar-default-s .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default-s .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default-s .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
        background-color: transparent;
    }
}
.navbar-default-s .navbar-link {
    color: #777;
}
.navbar-default-s .navbar-link:hover {
    color: #333;
}
.navbar-default-s .btn-link {
    color: #777;
}
.navbar-default-s .btn-link:hover,
.navbar-default-s .btn-link:focus {
    color: #333;
}
.navbar-default-s .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default-s .btn-link:hover,
.navbar-default-s .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default-s .btn-link:focus {
    color: #ccc;
}

/*主体内容部分*/
#contain{
    /*height: 2574px;*/
    background-color: #F5F5F5;
}


.body-title-border{
    width:123px;
    height:4px;
    background:rgba(255,179,0,1);
    margin-left: 45%;
    padding-top: 4px;
}

@media (max-width: 785px) {
    .body-title-border{
        width:123px;
        height:4px;
        background:rgba(255,179,0,1);
        margin-left: 40%;
        padding-top: 4px;
    }
}
.body-contain-detail{
    /*height: 640px;*/
    /*background-color: #304bff;*/
    width: 100%;
    margin-bottom: 5%;
}
.detail-title-english{
    padding-left: 8%;
    margin-top: 10%;
    font-size:14px;
    /*font-family:MicrosoftYaHei;*/
    font-weight:400;
    color:rgba(85,85,85,1);
    line-height:21px;
}
.detail-title-chanese{
    padding-left: 8%;
    padding-top: 12px;
    font-size:25px;
    /*font-family:MicrosoftYaHei;*/
    font-weight:400;
    color:rgba(31,31,31,1);
    line-height:24px;
}

.detail-main{
    margin-top: 12px;
    width: 100%;
    /*height: 577px;*/
    /*background-color: #2fffca;*/
}

.detail-main-img{
    padding-left: 8%;
    width: 100%;
    /*height: 389px;*/
    /*background-color: #ffe51d;*/
    border-radius: 8px;
}

.detail-main-title{
    /*font-family: MicrosoftYaHei;*/
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    letter-spacing: 0.6px;
    color: #000000;
    padding-left: 8%;
}

.detail-main-message{
    width: 100%;
    /*height: 66px;*/
    /*font-family: MicrosoftYaHei;*/
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0.4px;
    color: #555555;
    padding-left: 9%;
}


